.webixappstart {
  opacity: 0;
}
.webixapp {
  transition: opacity 500ms;
  opacity: 1;
}
.webix_progress_icon {
  z-index: 999;
}
.webix_view .webix_dtable .webix_column {
  border-right: 1px solid #ebebeb;
}
.webix_view .webix_dtable .webix_column :last-child {
  border-right-width: 0;
}
.webix_el_text.login-form__password {
  position: relative;
}
.webix_el_text.login-form__password .webix_input_icon {
  position: absolute;
  right: 7px;
}
.login-wrapper {
  border: 1px solid #1CA1C1;
  background-color: #c4d1d4;
}
.login-inner {
  background-color: #fff;
}
.login-form__label {
  font-size: 14px;
}
.login__forgot-pass {
  text-align: center;
}
.login__forgot-pass a {
  text-decoration: none;
  color: #1CA1C1;
}
.login__logo img {
  height: 55px;
  width: auto;
  display: block;
  margin: 0 auto;
}
.webix_view.listTitle .webix_template {
  font-weight: 600;
  font-size: 18px;
}
.theme-contrast .webix_el_checkbox .webix_label_right {
  float: left;
}
.webix_accordionitem.horizontal:last-child > .webix_accordionitem_header .webix_accordionitem_button:before {
  content: '\F002';
}
.webix_accordionitem.horizontal.collapsed:last-child > .webix_accordionitem_header .webix_accordionitem_button:before {
  content: '\F004';
}
.notification-popup.notification-popup_warning .webix_win_content {
  background-color: #ffdedb;
  border: 1px solid #FF5C4C;
  border-radius: 4px;
}
.popup-pointer {
  overflow: visible;
}
.popup-pointer:after {
  content: '';
  width: 16px;
  height: 16px;
  position: absolute;
  box-sizing: border-box;
}
.popup-pointer_right.popup-pointer:after {
  right: -16px;
  top: 50%;
  transform: translateY(-50%);
  border-right: 8px solid transparent;
  border-left: 8px solid #FF5C4C;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
.popup-pointer_left.popup-pointer:after {
  left: -16px;
  top: 50%;
  transform: translateY(-50%);
  border-right: 8px solid #FF5C4C;
  border-left: 8px solid transparent;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
.popup-pointer_top.popup-pointer:after {
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top: 8px solid transparent;
  border-bottom: 8px solid #FF5C4C;
}
.popup-pointer_bottom.popup-pointer:after {
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top: 8px solid #FF5C4C;
  border-bottom: 8px solid transparent;
}
.webix_view .no-background {
  background-color: transparent;
}
.header-title {
  font-size: 24px;
}
.theme-flat .header-title {
  color: #fff;
}
.theme-flat .username {
  color: #fff;
}
.password-field {
  position: relative;
}
.password-field .webix_input_icon {
  position: absolute;
  right: 7px;
}
.uploader-template .webix_template {
  display: flex;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px;
  line-height: 15px;
  align-items: center;
  word-break: break-word;
}
.uploader-invalid .uploader-template {
  background-color: #ffdedb;
  border-color: #ff8d82;
  color: #ff5c4c;
}
.uploader-progress .webix_template {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
}
.uploader-progress .uploader-progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-color: #1ca1c1;
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
  background-size: 40px 40px;
  animation: move 3s linear infinite;
}
@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 40px 40px;
  }
}
.uploader-progress .uploader-progress-percent {
  position: relative;
  color: #313131;
  font-weight: 500;
}
.padding-none,
.padding-none .webix_template {
  padding: 0;
}
.archive-published-open-btn {
  text-align: center;
}
.archive-published-open-btn .open_btn {
  padding: 4px 8px;
}
.page-column-head .webix_template {
  padding: 0 9pt;
  color: #475466;
  font-family: Roboto, sans-serif;
  font-size: 1pc;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 42px;
}

